---
gitlab: ekelly1
name: Emma Kelly
job_title: Site Reliability Engineer
departments:
- Core Infrastructure
specialty:
- 'Dedicated: US Public Sector Services'
division: Engineering
reports_to: amyphillips
public: true
picture: emmakelly.jpg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/'>Site
  Reliability Engineer</a>"
projects:
  environment-automation: reviewer
twitter:
linkedin:
story: Emma is a Site Reliability Engineer and loves automation and troubleshooting.
  She lives in the mountains of Colorado, spending her free time plein air painting,
  backpacking, and building her backyard permaculture food forest
expertise:
pronouns: she/her
pronunciation:

